
<?xml version="1.0" encoding="UTF-8"?><ROOT open="yes" argnum="2" arg1="218" name="About the Bermuda Triangle" arg2="0C1/0C4/0C2131tcYG/0C21816gTZ/0C21816gTZ.html" >
<item  argnum="2" arg1="538" name="Bermuda Triangle" arg2="0C1/0C4/0C2131tcYG/0C21816gTZ/0C5381fxAW.html" >
</item>

<item  argnum="2" arg1="539" name="Flight 19" arg2="0C1/0C4/0C2131tcYG/0C21816gTZ/0C539Hv3Vf.html" >
</item>

<item  argnum="2" arg1="540" name="New York City" arg2="0C1/0C4/0C2131tcYG/0C21816gTZ/0C5400efi0.html" >
</item>

<item  argnum="2" arg1="541" name="Puerto Rico" arg2="0C1/0C4/0C2131tcYG/0C21816gTZ/0C5411OknP.html" >
</item>

</ROOT>